/* Button Size Widget */
.wbutton {
	width: 182px  !important;
	height: 82px  !important;
	font-family: arial, helvetica, sans-serif  !important;
	margin: 0 auto  !important;
}
.wbutton a{
	text-decoration: none  !important;
	cursor: pointer  !important;
}
.wbutton .wshell{
	width: 180px  !important;
	height: 80px  !important;
}
.wbutton .wshell a{
	text-decoration: none  !important;
}
.wbutton .wshell a h2.wbutton_h2{
	height: 16px  !important;
	width: 176px  !important;
	font-size: 12px  !important;
	font-weight: bold  !important;
	float: left  !important;
	padding: 2px 0 2px 4px  !important;
	text-decoration: none  !important;
	margin: 0  !important;
	text-align: left !important;
	line-height: 16px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbutton .wshell a h2.wbutton_h2:hover{
	text-decoration: underline !important;
}
.wbutton .wshell a h1.wbutton_h1{
	height: 28px !important;
	width: 100% !important;
	font-family: tahoma, arial, helvetica, sans-serif !important;
	font-size: 20px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: center !important;
	padding: 6px 0 4px 0 !important;
	margin: 0 !important;
	text-decoration: none !important;
	line-height: 26px !important;
}
.wbutton .wshell .wgoal{
	width: 100% !important;
	height: 22px !important;
	float: left !important;
	text-align: left !important;
}
.wbutton .wshell .wgoal .wmeter{
	height: 22px !important;
}
.wbutton .wshell .wgoal em a.wbutton_a{
	float:left !important;
	font-size: 11px !important;
	font-style:normal !important;
	margin: -17px 0 0 4px !important;
	text-decoration: none !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbutton .wshell .wgoal em a.wbutton_a:hover{
	text-decoration: underline !important;
}
.wbutton .wshell .wgoal h3.wbutton_h3 {
	float:right !important;
	margin: 0 !important;
}
.wbutton .wshell .wgoal h3.wbutton_h3 a{
	float:right !important;
	font-size: 14px !important;
	margin: -18px 4px 0 0 !important;
	text-decoration: none !important;
	line-height: 16px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbutton .wshell .wgoal h3.wbutton_h3 a:hover{
	text-decoration: underline !important;
}
.wbutton .wshell .wembed{
	height: 20px !important;
	width: 172px !important;
	padding: 4px 4px 0 4px !important;
	float:left !important;
}
.wbutton .wshell .wembed h4.wbutton_h4{
	width: 48px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-size: 11px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: left !important;
	margin: 0 !important;
	text-decoration: none !important;
	line-height: 19px !important;
}
.wbutton .wshell .wembed textarea.wbutton_textarea{
	height: 12px !important;
	width: 114px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-size: 11px !important;
	font-weight: normal !important;
	float: right !important;
	text-align: left !important;
	padding: 2px !important;
	text-decoration: none !important;
}
/* End Button Size Widget */

/* Badge Size Widget */
.wbadge {
	width: 250px !important;
	height: 314px !important;
	font-family: arial, helvetica, sans-serif !important;
	margin: 0 auto !important;
}
.wbadge a{
	text-decoration: none !important;
}
.wbadge .wshell{
	width: 246px !important;
	height: 310px !important;
}
.wbadge .wshell a{
	text-decoration: none !important;
}
.wbadge .wshell a h2.wbadge_h2{
	height: 24px !important;
	width: 242px !important;
	font-size: 15px !important;
	font-weight: bold !important;
	font-family: arial, helvetica, sans-serif !important;
	float: left !important;
	padding: 6px 0 2px 4px !important;
	text-decoration: none !important;
	margin: 0 !important;
	text-align: left !important;
	line-height: 20px !important;
}
.wbadge .wshell a h2.wbadge_h2:hover{
	text-decoration: underline !important;
}
.wbadge .wshell .wpic {
	height:133px !important;
	overflow:hidden !important;
	float: left !important;
	width: 100% !important;
	text-align:center !important;
}
.wbadge .wshell a {
	border: none !important;
}
.wbadge .wshell a img{
	width: 244px !important;
	position: relative !important;
}
.wbadge .wshell a h1.wbadge_h1{
	height: 34px !important;
	width: 180px !important;
	font-family: tahoma, arial, helvetica, sans-serif !important;
	font-size: 20px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: center !important;
	padding: 16px 0 4px 0 !important;
	margin: 0 0 0 30px !important;
	text-decoration: none !important;
	line-height: 24px !important;
}
.wbadge .wshell .wgoal{
	width: 100% !important;
	height: 32px !important;
	float: left !important;
	margin-bottom: 15px !important;
	text-align: left !important;
}
.wbadge .wshell .wgoal .wmeter{
	height: 30px !important;
}
.wbadge .wshell .wgoal h3.wbadge_h3 {
	float:right !important;
	margin: 0 !important;
	padding: 0 !important;
}
.wbadge .wshell .wgoal h3.wbadge_h3 a{
	float:right !important;
	font-size: 26px !important;
	margin: -31px 4px 0 0 !important;
	text-decoration: none !important;
	text-align: right !important;
	line-height: 31px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbadge .wshell .wgoal h3.wbadge_h3 a:hover{
	text-decoration: underline !important;
}
.wbadge .wshell em a.wbadge_a{
	height: 24px !important;
	float:right !important;
	font-size: 11px !important;
	font-style:normal !important;
	margin: 8px 31px 0 0 !important;
	text-decoration: none !important;
	text-align: left !important;
	line-height: 29px !important;
	background: url(w_themes/images/w_logo_gfm.gif) no-repeat right -2px !important;
	width: 180px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbadge .wshell em a.wbadge_a:hover{
	text-decoration: underline !important;
}
.wbadge .wshell .wembed{
	height: 21px !important;
	width: 238px !important;
	padding: 4px 4px 0 4px !important;
	margin-top:4px !important;
	float:left !important;
}
.wbadge .wshell .wembed h4.wbadge_h4{
	width: 48px !important;
	font-family: arial, hevetica !important;
	font-size: 11px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: left !important;
	margin: 0 !important;
	text-decoration: none !important;
	line-height: 19px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wbadge .wshell .wembed textarea.wbadge_textarea{
	height: 12px !important;
	width: 180px !important;
	font-family: arial, helvetica !important;
	font-size: 11px !important;
	font-weight: normal !important;
	float: right !important;
	text-align: left !important;
	padding: 2px !important;
	text-decoration: none !important;
}
/* End Badge Size Widget */

/* Blog Size Widget */
.wblog {
	width: 450px !important;
	height: 496px !important;
	font-family: arial, helvetica, sans-serif !important;
	margin: 0 auto !important;
}
.wblog a{
	text-decoration: none !important;
}
.wblog .wshell{
	width: 446px !important;
	height: 492px !important;
}
.wblog .wshell a{
	text-decoration: none !important;
}
.wblog .wshell a h2.wblog_h2{
	height: 40px !important;
	width: 438px !important;
	font-size: 28px !important;
	font-weight: bold !important;
	float: left !important;
	padding: 7px 0 2px 8px !important;
	text-decoration: none !important;
	margin: 0 !important;
	text-align: left !important;
	line-height: 34px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wblog .wshell a h2.wblog_h2:hover{
	text-decoration: underline !important;
}
.wblog .wshell .wpic {
	height:260px !important;
	overflow:hidden !important;
	float: left !important;
	width: 100% !important;
	text-align:center !important;
}
.wblog .wshell a {
	border: none !important;
}
.wblog .wshell a img{
	max-width: 444px !important;
}
.wblog .wshell a h1.wblog_h1{
	height: 46px !important;
	width: 250px !important;
	font-family: tahoma, arial, helvetica, sans-serif !important;
	font-size: 28px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: center !important;
	padding: 16px 0 4px 0 !important;
	margin: 6px 0 0 90px !important;
	text-decoration: none !important;
	line-height: 35px !important;
}
.wblog .wshell .wgoal{
	width: 100% !important;
	height: 52px !important;
	float: left !important;
	margin-bottom: 15px !important;
	text-align: left !important;
}
.wblog .wshell .wgoal .wmeter{
	height: 50px !important;
}
.wblog .wshell .wgoal h3.wblog_h3 {
	float:right !important;
	margin: 0 !important;
}
.wblog .wshell .wgoal h3.wblog_h3 a{
	float:right !important;
	font-size: 40px !important;
	margin: -48px 10px 0 0 !important;
	text-decoration: none !important;
	text-align: right !important;
	line-height: 52px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wblog .wshell .wgoal h3.wblog_h3 a:hover{
	text-decoration: underline !important;
}
.wblog .wshell em a.wblog_a{
	height: 24px !important;
	float:right !important;
	font-size: 11px !important;
	font-style:normal !important;
	margin: 6px 124px 0 0 !important;
	text-decoration: none !important;
	text-align: left !important;
	line-height: 29px !important;
	background: url(w_themes/images/w_logo_gfm.gif) no-repeat right -2px !important;
	width: 205px !important;
	font-family: arial, helvetica, sans-serif !important;
}
.wblog .wshell em a.wblog_a:hover{
	text-decoration: underline !important;
}
.wblog .wshell .wembed{
	height: 21px !important;
	width: 438px !important;
	padding: 4px 4px 0 4px !important;
	margin-top:6px !important;
	float:left !important;
	display: block !important;
	
}
.wblog .wshell .wembed h4.wblog_h4{
	width: 48px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-size: 11px !important;
	font-weight: bold !important;
	float: left !important;
	text-align: left !important;
	margin: 0 !important;
	text-decoration: none !important;
	line-height: 19px !important;
}
.wblog .wshell .wembed textarea.wblog_textarea{
	height: 12px !important;
	width: 380px !important;
	font-family: arial, helvetica !important;
	font-size: 11px !important;
	font-weight: normal !important;
	float: right !important;
	text-align: left !important;
	padding: 2px !important;
	text-decoration: none !important;
}
/* End Blog Size Widget */